List RBS flavors
GET
/v1/locations/{location_id}/order_options/remote_block_storage/flavorsTo get a list of available RBS flavors, send a GET request to /v1/locations/{location_id}/order_options/remote_block_storage/flavors. A location is specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
location_id*string
A unique identifier of a location. A request to list all the location IDs is described in the Location section.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/locations/1573/order_options/remote_block_storage/flavors"[ { "id": 2651, "name": "RBS Flavor name1243", "iops_per_gb": 44, "bandwidth_per_gb": 17, "min_size_gb": 325 }, { "id": 2652, "name": "RBS Flavor name1244", "iops_per_gb": 54, "bandwidth_per_gb": 33, "min_size_gb": 428 }]{ "message": "Not found", "code": "NOT_FOUND"}